body{margin:0px; width:100%; background:url("https://www.metallicagifts.com/ggws/dfiles/7025/ggwsxy/include/bg.gif");}
body,td{font-size:12px;color:#333333;font-family: "宋体",Arial, Helvetica, sans-serif;}
a{ color: #004488; text-decoration: none;font-size: 12px; line-height: 20px;}
a:hover { color: #DD0000; text-decoration: none;}
.yaowen {color: #2266aa; font-size: 13px; line-height: 20px;}
.toutiao {color: #FFFFFF; font-size: 14px; line-height: 22px;font-weight:bold;}
.lmlist {color: #004477; font-size: 12px; line-height: 20px;}
.list {color: #004477; font-size: 13px; line-height: 20px;}
.tit {color: #000000; font-size: 22px; line-height: 25px; font-weight:bold;}
.bigclassname {color: #004477; font-size: 14px; line-height: 20px;font-weight:bold;}
.listclassname {color: #336699; font-size: 14px; line-height: 20px;font-weight:bold;}
.smallclassname {color: #336699; font-size: 13px; line-height: 18px;font-weight:bold;}

.firstcaption {color: #004477; font-size: 14px; line-height: 20px;font-weight:bold;}
.dqwz {color: #004477; font-size: 14px; line-height: 20px;}
.zlmlb {color: #004477; font-size: 16px; line-height: 22px;font-weight:bold;}
.xgtpwz {color: #3368b7; font-size: 13px; line-height: 22px;font-weight:bold ;}
.tpwz {color: #004477; font-size: 14px; line-height: 20px;font-weight:bold;}
.nav_m{ background-image:url("https://www.metallicagifts.com/ggws/dfiles/7025/ggwsxy/include/menu_bg.jpg"); text-align:center;  height:36px;font-weight: bold;}
.right{ background-image:url("https://www.metallicagifts.com/ggws/dfiles/7025/ggwsxy/include/bg_r.gif"); text-align:center;  height:36px;font-weight: bold;}

.nav_m A:link {
	font-size: 14px; color: #000000; text-decoration: none
;}
.nav_m A:visited {
	font-size: 14px; color: #000000; text-decoration: none
;}
.nav_m A:hover {
	font-size: 14px; color: #336699; text-decoration: none
;}
.nav_m A:active {
	font-size: 14px; color: #336699; text-decoration: none
;}
.nav_b{background-image:url("https://www.metallicagifts.com/ggws/dfiles/7025/ggwsxy/include/menu_bg.jpg");}
.nav_s{background-image:url("https://www.metallicagifts.com/ggws/dfiles/7025/ggwsxy/include/menu_space.jpg"); width:1px;}
.nav_l{ background-image:url("https://www.metallicagifts.com/ggws/dfiles/7025/ggwsxy/include/nav_l.gif"); width:8px; height:36px;}
.nav_r{ background-image:url("https://www.metallicagifts.com/ggws/dfiles/7025/ggwsxy/include/nav_r.gif"); width:8px; height:36px;}
.nav_c{ background-image:url("https://www.metallicagifts.com/ggws/dfiles/7025/ggwsxy/include/nav.gif"); height:36px;}
.page_nav{ font-size:12px; padding-top:10px; padding-bottom:10px;}
.page_nav a{  font-size:12px;color:#333333; text-decoration:none; padding:5px 8px 2px 8px; border:1px solid #99BBDD; background-color:#EFEFEF;}
.page_nav a:hover{  font-size:12px;color:#FF0000; text-decoration:none; background:#FFFFFF; border:1px solid #88aacc;}
.thisPageNav{ font-size:14px; padding-top:15px; text-align:center;}
.thisPageNav a{ color:#0000FF; text-decoration:underline;}
.thisPageNav a:hover{ color:#FF0000; text-decoration:underline;}
.about{border:1px solid #99BBDD; text-align:center; line-height:30px; background-color:#deebf3;}
.foot{text-align:center; line-height:220%; padding-bottom:12px;}
